@media (max-width: 767px) {
    .througr_right_section .row .col-md-6 p {
        padding: 0px 15px;
    }

    .economic_right_section p {
        padding: 25px 15px 0px;
    }

    .economic_rights_section p {
        padding: 25px 15px 0px;
    }

    .india_inner_sections p {
        text-align: justify;
        width: 100% !important;
        padding: 0px 15px 0px 0px;
    }
}